name: placeavote
canonical:
  canonicalName:
    source: participatedb
    value: PlaceAVote
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>According to the website, PlaceAVote is “a nonpartisan platform that gives you the opportunity to read,
        debate, and vote on every bill that is presented before Congress.”</p>

        <p>From the homepage:</p>

        <blockquote>

        <p><strong>Our Mission</strong></p>

        </blockquote>

        <blockquote>

        <p>PlaceAVote is committed to restoring real representation by sharing with representatives how their districts
        are voting on each legislative bill and issue, while encouraging them to vote in Congress based on the majority
        of their constituents.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'June  1, 2016'
  Country: United States of America
  Description: >-
    <p>According to the website, PlaceAVote is “a nonpartisan platform that gives you the opportunity to read, debate,
    and vote on every bill that is presented before Congress.”</p>

    <p>From the homepage:</p>

    <blockquote>

    <p><strong>Our Mission</strong></p>

    </blockquote>

    <blockquote>

    <p>PlaceAVote is committed to restoring real representation by sharing with representatives how their districts are
    voting on each legislative bill and issue, while encouraging them to vote in Congress based on the majority of their
    constituents.</p>

    </blockquote
  Last updated: 'June  1, 2016'
  Name: PlaceAVote
  Web: 'http://placeavote.com'
